Bug 145122 - no icons display blank
no icons display blank
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
3
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Behdad Esfahbod
http://www.philwelchdns.net (rarely a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-14 11:04 EST by Phil Welch
Modified: 2008-02-04 00:53 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-04 00:53:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phil Welch 2005-01-14 11:04:20 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. boot
2. login
3.
  
Actual results:

no icons display blank

Expected results:

screen with application icons

Additional info:

recent yum.log

Jan 05 18:02:17 Updated: mysql.i386 3.23.58-14
Jan 05 18:05:31 Installed: kernel.i586 2.6.9-1.724_FC3
Jan 05 18:06:10 Updated: tetex-fonts.i386 2.0.2-21.2
Jan 05 18:06:13 Updated: tetex-dvips.i386 2.0.2-21.2
Jan 05 18:06:26 Updated: tetex.i386 2.0.2-21.2
Jan 05 18:07:09 Updated: tetex-latex.i386 2.0.2-21.2
Jan 05 18:07:15 Updated: mysql-devel.i386 3.23.58-14
Jan 05 18:07:16 Updated: selinux-policy-targeted.noarch 1.17.30-2.66
Jan 05 18:07:20 Updated: tetex-afm.i386 2.0.2-21.2
Jan 05 18:07:23 Updated: system-config-services.noarch 0.8.17-0.fc3.1
Jan 05 18:07:24 Updated: pcmcia-cs.i386 3.2.7-2.1
Jan 05 18:07:26 Updated: system-config-samba.noarch 1.2.23-0.fc3.1
Jan 05 18:07:26 Updated: policycoreutils.i386 1.18.1-2.3
Jan 05 18:07:40 Updated: gpdf.i386 2.8.0-8.2
Jan 05 18:07:42 Updated: mysql-server.i386 3.23.58-14
Jan 05 18:07:45 Updated: tetex-xdvi.i386 2.0.2-21.2
Jan 05 18:41:58 Installed: postgresql.i386 7.4.6-1.FC3.2
Jan 05 19:05:10 Installed: postgresql-server.i386 7.4.6-1.FC3.2
Jan 05 19:06:50 Installed: postgresql-devel.i386 7.4.6-1.FC3.2
Jan 05 19:07:50 Installed: postgresql-docs.i386 7.4.6-1.FC3.2
Jan 05 19:08:48 Installed: postgresql-jdbc.i386 7.4.6-1.FC3.2
Jan 05 19:10:04 Installed: postgresql-odbc.i386 7.3-8.FC3.1
Jan 11 17:46:21 Updated: libtiff.i386 3.6.1-9.fc3
Jan 11 17:46:28 Updated: gtk2.i386 2.4.14-2.fc3
Jan 11 17:46:29 Updated: cups-libs.i386 1:1.1.22-0.rc1.8.3
Jan 11 17:49:12 Installed: kernel.i586 2.6.10-1.737_FC3
Jan 11 17:49:13 Updated: hotplug.i386 3:2004_04_01-8.1
Jan 11 17:49:27 Updated: sane-backends.i386 1.0.15-1.4
Jan 11 17:49:38 Updated: vim-common.i386 1:6.3.054-0.fc3.1
Jan 11 17:49:46 Updated: gpdf.i386 2.8.2-1.2
Jan 11 17:49:46 Updated: selinux-policy-targeted.noarch 1.17.30-2.68
Jan 11 17:49:48 Updated: system-config-samba.noarch 1.2.25-0.fc3.1
Jan 11 17:49:49 Updated: vim-enhanced.i386 1:6.3.054-0.fc3.1
Jan 11 17:49:50 Updated: yum.noarch 2.1.12-0.fc3
Jan 11 17:49:50 Updated: vim-minimal.i386 1:6.3.054-0.fc3.1
Jan 11 17:49:55 Updated: cups.i386 1:1.1.22-0.rc1.8.3
Jan 14 05:57:33 Updated: hal.i386 0.4.5-1.FC3
Jan 14 05:57:34 Updated: NetworkManager.i386 0.3.3-1.cvs20050112.1.fc3
Jan 14 06:00:32 Installed: kernel.i586 2.6.10-1.741_FC3
Jan 14 06:00:34 Updated: selinux-policy-targeted.noarch 1.17.30-2.72
Jan 14 06:00:36 Updated: system-config-samba.noarch 1.2.26-0.fc3.1
Jan 14 06:00:37 Updated: NetworkManager-gnome.i386 0.3.3-
1.cvs20050112.1.fc3
Comment 1 Phil Welch 2005-01-14 11:18:16 EST
The monitor used is a Dell LCD that has been used throughout CORE II 
and III use and testing.  The difficulty started perhaps 2-3 weeks 
ago immediately have a yum update.  I typically maintain this 
development server with the latest updates when I use it, and it is 
up to date at this point (1/14/2005).

Bjorn Helgaas thought the difficulty might be resolved by 
adding "pci=routeirq" when booting, but made no discernible 
difference.

I can access and use this failing system via another system, but once 
its idle time is reached, the screen goes blank and totally 
unresponsive even to cntl/alt/backspace.

When the screen comes up initially after logging in, it is the 
standard dark blue screen with an active graphics mouse cursor; 
although left and right mouse buttons have no effect.

Logs or other information will be provided as requested.  I have gone 
through the logs without finding any errors; everything boots 
successfully no indications of failure (that I have found).


Comment 2 Matthew Miller 2006-07-10 16:16:41 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 petrosyan 2008-02-04 00:53:33 EST
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA", however if you still
experience this problem after updating to our latest Fedora
release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.